html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 30px 15px 20px;
}


.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;

}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

.nav > li > form > button:hover {
    text-decoration: none;
}

.menuActive {
    color: #ae3131;
}


.body_new {
display:block;
min-height: 70px;
height: 70px;
font-size: 1.6em;
}

 body.body_new footer.footer ul {
padding-left:0px;
}


.kv-grid-container .kv-table-wrap thead th {
font-size:0.9em
}


.grid-view div.summary {
font-size:0.7em
}


.kv-grid-table input.form-control
{
  height: 28px;
  font-size:1.3em;
}

.kv-grid-table .filters .select2-container--krajee  .select2-selection--multiple
{
font-size:12px;
}

.grid-view .table > tbody > tr > td{
font-size:0.9em;
padding: 6px;
vertical-align: baseline;
}

.grid-view div.kv-panel-pager{
font-size:14px;
}

.filters .select2-container--krajee  .select2-selection--multiple ul.select2-selection__rendered li.select2-selection__choice {
}

.kv-grid-toolbar .btn-group .btn {
 padding: 5px 20px;
}

.left_b {
float:left;
width: 17%;
}


.cf:before, .cf:after {
  content:" ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.menu {
  list-style:none;
  margin: 50px auto;
  width: 300px;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}
.menu > li {
  background: rgb(64, 80, 97);
  float: left;
  position: relative;
  -webkit-transform: skewX(25deg);
}
.menu a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Arial, Helvetica;
  font-size: 14px;
}
.menu li:hover {
  background: #e74c3c;
}
.menu > li > a {
  -webkit-transform: skewX(-25deg);
  padding: 1em 2em;
}
/* Dropdown */
.submenu_main {
  position: absolute;
  width: 220px;
  left: 50%;
  margin-left: -100px;
  -webkit-transform: skewX(-25deg);
  -webkit-transform-origin: left top;
}
.submenu_main li {
  background-color: rgb(64, 80, 97);
  position: relative;
  overflow: hidden;
}
.submenu_main > li > a {
  padding: 1em 2em;
}
.submenu_main > li::after {
  content:'';
  position: absolute;
  top: -125%;
  height: 100%;
  width: 100%;
  box-shadow: 0 0 50px rgba(0, 0, 0, .9);
}
/* Odd stuff */
.submenu_main > li:nth-child(odd) {
  -webkit-transform: skewX(-25deg) translateX(0);
}
.submenu_main > li:nth-child(odd) > a {
  -webkit-transform: skewX(25deg);
}
.submenu_main > li:nth-child(odd)::after {
  right: -50%;
  -webkit-transform: skewX(-25deg) rotate(3deg);
}
/* Even stuff */
.submenu_main > li:nth-child(even) {
  -webkit-transform: skewX(25deg) translateX(0);
}
.submenu_main > li:nth-child(even) > a {
  -webkit-transform: skewX(-25deg);
}
.submenu_main > li:nth-child(even)::after {
  left: -50%;
  -webkit-transform: skewX(25deg) rotate(3deg);
}
/* Show dropdown */
.submenu_main, .submenu_main li {
  opacity: 0;
  visibility: hidden;
}
.submenu_main li {
  transition: .2s ease -webkit-transform;
}
.menu > li:hover .submenu_main, .menu > li:hover .submenu_main li {
  opacity: 1;
  visibility: visible;
}
.menu > li:hover .submenu_main li:nth-child(even) {
  -webkit-transform: skewX(25deg) translateX(15px);
}
.menu > li:hover .submenu_main li:nth-child(odd) {
  -webkit-transform: skewX(-25deg) translateX(-15px);
}


.select2-dropdown li {
font-size: 12px;}